<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:gravity="center" android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="40.0dip"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ProgressBar android:id="@id/pb_loading" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="5.0dip" android:indeterminateDrawable="@drawable/loading_animated_dark_small" android:indeterminateDuration="500" style="@android:style/Widget.ProgressBar.Small" />
    <TextView android:textSize="12.0dip" android:textColor="#ffc8c8c8" android:gravity="center" android:id="@id/zaker_footer_text" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/feed_loading" />
</LinearLayout>